<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Julia Kursell: Publications</title>
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="../css/kursell.css" type="text/css">

</head>

<body>
<a name="top"></a>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; <a class="navi" href="../kursell/index.html">Kursell</a> &#149; Publications</td>
		<td class="navi" align="right">&nbsp;</td>
	</tr>
</table>

<table border="0" cellpadding="0" cellspacing="0" width="67%" align="center">
<tr>
	<td><br>
<table border="0" cellpadding="8" cellspacing="0" width="100%">
<tr>

<td align="center" class="h4b">
Julia Kursell: Publications<br>
<br>
</td>
</tr>

<tr>
<td colspan="2">

<hr size="1">

<div class="h3"><a name="books">B&uuml;cher und Herausgaben / Books and Edited Volumes</a></div>


<p>2009 (ed. with Pnina Avidar and Raviv Ganchrow). Immersed. Sound and Architecture. <i>OASE Tijdschrift voor Architectuur / Journal for Architecture</i>, vol. 78.</p>

<p>2009 (ed.). Physiologie des Klaviers. Vortr&auml;ge und Konzerte zur Wissenschaftsgeschichte der Musik. Berlin (=  Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P366.PDF">Preprint 366</a>).</p>

<p>2008 (ed.). Sounds of Science - Schall im Labor (1800-1930). Berlin (=  Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P346.PDF">Preprint 346</a>).</p>

<p>2003. Schallkunst. Eine Literaturgeschichte der Musik in der fr&uuml;hen russischen Avantgarde. M&uuml;nchen, Wien (=&nbsp;Wiener Slawistischer Almanach, Sonderband 61).</p>

<br>
<hr size="1">
<div class="h3"><a name="articles">Artikel / Articles</a></div>

<p>2011. Fliehend wie der Schall: Olivier Messiaen (with Armin Sch&auml;fer). <i>Archiv für Mediengeschichte</i> 11: 99-113.</p>

<p>2011. A Gray Box. The Phonograph in Laboratory Experiments and Field Work, 1900-1920. In <i>The Oxford Handbook of Sound Studies</i>, eds. Karin Bijsterveld, Trevor Pinch, 176-197, New York: Oxford University Press.</p>

<p>2011. Visualizing Piano Playing, 1890-1930. <i>Grey Room</i> 43: 66-87.</p>

<p>2010. Moscow Eye and Ear Control. Über die neurophysiologischen Arbeiten von Nikolaj Bernstein zum Klavierspiel. In <i>Ultravision. Zum Wissenschaftsverständnis der Avantgarde</i>, eds. Sabine Flach, Margarete Vöhringer, 83-105, München: Fink.</p>

<p>2010. Immanenzebene. Zur elektronischen Musik von David Tudor. In <i>Klangmaschinen zwischen Experiment und Medientechnik</i>, ed. Daniel Gethmann, 231-248, Bielefeld: transcript.</p>

<p>2010. First person plural: Roman Jakobson's grammatical fictions. <i>Studies in East European Thought</i> 62: 217-236.</p>

<p>2010. Helmholtzquinten. In <i>Dilettantismus als Beruf</i>, eds. Safia Azzouni, Uwe Wirth, 131-142, Berlin: Kadmos.</p>

<p>2010. Kräftespiel: Zur Dissymmetrie von Schall und Wahrnehmung (with Armin Sch&auml;fer). <i>Zeitschrift für Medienwissenschaft</i> 2: 189-218.</p>

<p>2009. Passage zur glatten Zeit: Conlon Nancarrows Studies for Player Piano (with Armin Sch&auml;fer). In <i>Passagen: Theorien des Übergangs in Musik und anderen Kunstformen</i>, eds. Christian Utz, Martin Zenck, 189-218, Saarbrücken: Pfau.</p>

<p>2009. Spaces Beyond Tonality. I: The Long Nineteenth Century, II: John Cage, 'Imaginary Landscape I' (with Armin Sch&auml;fer). <i>OASE Journal for Architecture - Immersed. Sound and Architecture</i>, 78: 82-102 (English version).</p>

<p>2009. Ruimtes voorbij de Tonaliteit. I: De lange negentiende eeuw, II: John Cage, 'Imaginary Landscape I' (with Armin Sch&auml;fer). <i>OASE Tijdschrift voor Architectuur  - Immersed. Architectuur en geluid</i>, 78: 83-103 (Dutch version).</p>

<p>2009. Wohlklang im K&ouml;rper. Kombinationst&ouml;ne in der experimentellen H&ouml;rphysiologie von Hermann von Helmholtz. In <i>Resonanz. Potentiale einer akustischen Figur</i>, eds. Karsten Lichau, Viktoria Tkaczyk and Rebecca Wolf, 55-74. M&uuml;nchen: Fink.</p>

<p>2009. Rechts und Links. Zur Orientierung im Klavierspiel. In <i>Physiologie des Klaviers. Vortr&auml;ge und Konzerte zur Wissenschaftsgeschichte der Musik</i>, ed. Julia Kursell, 61-70. Berlin (=  Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P366.PDF">Preprint 366</a>).</p>

<p>2008. Schmutziger Strom - Versuch über David Tudors elektronische Musik (with Armin Sch&auml;fer). In <i>figurationen. gender::literatur::kultur - Themenheft: Schmutz</i>, eds. Barbara Naumann and Caroline Torra-Mattenklott, 73-85.</p>

<p>2008. Strawinskij am Klavier. In <i>Der dementierte Gegenstand. Artefaktskepsis der russischen Avantgarde zwischen Abstraktion und Dinglichkeit</i>, eds. Anke Hennig and Georg Witte (=&nbsp;Wiener Slawistischer Almanach, Sonderband 71), 421-443.</p>

<p>2008 [2006]. Piano Mécanique and Piano Biologique: Nikolai Bernstein's Neurophysiological Study of Piano Touch. <i>Configurations</i>, 14: 254-273.</p>

<p>2008. Sound Objects. In <i>Sounds of Science - Schall im Labor (1800-1930)</i>, ed. Julia Kursell, 29-38. Berlin (=  Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P346.PDF">Preprint 346</a>).</p>

<p>2008. Hermann von Helmholtz und Carl Stumpf &uuml;ber Konsonanz und Dissonanz. <i>Berichte zur Wissenschaftsgeschichte</i>, 31: 130-143.</p>

<p>2008. Nikolaj Kulbin und die Notation der freien Musik. In <i>Laien, Lekt&uuml;ren, Laboratorien. K&uuml;nste und Wissenschaften in Russland 1860-1960</i>, eds. Matthias Schwartz, Wladimir Velminski and Thorben Philipp, 201-221. Frankfurt/M.: Peter Lang.</p>

<p>2007. Musiktheorie h&ouml;ren. Hermann von Helmholtz und die griechische Antike. <i>MusikTheorie. Zeitschrift f&uuml;r Musikwissenschaft</i>, 22: 337-348. </p>

<p>2007. Sequenz, Akkord Kette. Roman Jakobsons Verskalk&uuml;le. In <i>Andrej A. Markov. Berechenbare K&uuml;nste</i>, eds. Philipp v. Hilgers and Wladimir Velminski, 137-158. Zürich: diaphanes.</p>

<p>2007. Falsche Strecken, leise T&ouml;ne. Die Laute in der Musiktheorie. In <i>Medien vor den Medien</i>, eds. Ana Ofak and Friedrich Kittler, 199-221. M&uuml;nchen: Fink.</p>

<p>2006. Musik der Rede. Ger&auml;uschnotationen in der russischen Avantgarde/Music of Speech. The Notation of Sounds in Russian Modernism. In <i>Sound Art. Zwischen Avantgarde und Popkultur</i>, eds. Anne Thurmann-Jajes, Sabine Breitsameter and Winfried Pauleit, 51-60/61-70. K&ouml;ln: Salon Verlag.</p>

<p>2006. Piano mécanique i piano biologique. Issledovanija N. A. Bernstejna o fortepiannom udare. In <i>Sovetskaja vlast' i media</i>, eds. Hans Günther and Sabine Hänsgen, 133-144. Petersburg: Akademiceskij proekt.</p>

<p>2006. Erste Person Plural. Roman Jakobsons Fiktionen der Grammatik. In <i>Exklusion: Chronotopoi der Ausgrenzung in der russischen und polnischen Literatur des 20. Jahrhunderts</i>, eds. Wolfgang Stephan Kissel and Franziska Thun-Hohenstein, 223-242. M&uuml;nchen: Sagner.</p>

<p>2006. Shaping Differences: Hermann von Helmholtz's Experiments on Tone Colour. In <i>Conference: The Shape of Experiment, Berlin, 2-5 June 2005</i>, 215-223. Berlin (=  Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P318.PDF">Preprint 318</a>).</p>

<p>2005. Klangwolken (with Armin Sch&auml;fer). In <i>Archiv f&uuml;r Mediengeschichte - Wolken</i>, eds. Lorenz Engell, Bernhard Siegert and Joseph Vogl, 167-179. Weimar.</p>

<p>2005. Slow Spaces: Remarks on the Music of John Cage (with Armin Sch&auml;fer). In <i>Space in America. Theory, History, Culture</i>, eds. Klaus Benesch, Kerstin Schmidt, 469-487. Amsterdam: Rodopi.</p>

<p>2004. Das Band, das die Zeit macht (with Armin Sch&auml;fer). In 
<i>Archiv f&uuml;r Mediengeschichte - 1950</i>, eds. Lorenz Engell, Bernhard Siegert and Joseph Vogl, 45-57. Weimar. </p>

<p>2004. Die Verm&ouml;glichung der Welt. Ilya und Emilia Kabakovs 'Palast der Projekte' (with Armin Sch&auml;fer). In 
<i>Projektemacher. Zur Produktion von Wissen in der Vorform des Scheiterns</i>, ed. Markus Krajewski, 185-209. Berlin. </p>

<p>2004. Le soleil a rendez-vous avec la lune. Ein Festschriftbeitrag Roman Jakobsons. In 
<i>Germano-Slavistische Beitr&auml;ge. Festschrift f&uuml;r Peter Rehder zum 65. Geburtstag</i>, eds. Milos Okuka and Ulrich Schweier, 439-448. M&uuml;nchen (=&nbsp;Die Welt der Slaven, Sonderband 21).</p>

<p>2002. High Fidelity 1948 oder Die Messe im Wohnzimmer. Zu einer Komposition von Igor' Stravinskij.
<i>Wiener Slawistischer Almanach</i> 50: 291-312.</p>

<p>1997. Bachtin liest Dostoevskij. Zum Begriff der Polyphonie in Bachtins 'Problemy tvorčestva  Dostoevskogo'. <i>Wiener Slawistischer Almanach</i> 40: 149-173.</p>
<br>
<br>

<hr size="1">
<div class="h3"><a name="misc">Varia / Miscellaneous</a></div>

<p>2010. Article Konsonanz/Dissonanz. In <i>Lexikon der Systematischen Musikwissenschaft</i>, eds. Helga de la Motte-Haber, Heinz von Loesch, Günther Rötter and Christian Utz, 227-230. Laaber: Laaber.</p>

<p>2009. [Review of]: Karin Bijsterveld. Mechanical sound: Technology, Culture, and Public Problems of Noise in the Twentieth Century, Cambridge, Mass./London: MIT Press. 2008. <i>Isis</i>, 100: 942-943.</p>

<p>2009. Articles Bruitismus, Musik, Serielle Musik. In <i>Metzler Lexikon Avantgarde</i>, eds. Hubert van den Berg, Walter Fähnders, 61, 215-220, 299-300. Stuttgart: Metzler.</p>

<p>2008. [Review of]: Peter Donhauser. Elektrische Klangmaschinen: Die Pionierzeit in Deutschland und Österreich, Wien: Böhlau. 2007. <i>Isis</i>, 99: 632-633.</p>

<p>2007. [Review of]: Matthias Rieger. Helmholtz Musicus. Die Objektivierung der Musik im 19. Jahrhundert durch Helmholtz' Lehre von den Tonempfindungen, Darmstadt: Wissenschaftliche Buchgesellschaft. 2006. <i>Isis</i>, 98: 854-855.</p>

<p>2007. Translation: Simondon, Gilbert. Das Individuum und seine Genese. Einleitung. In <i> Struktur, Figur, Kontur. Abstraktion in Kunst und Lebenswissenschaften</i> (with Armin Sch&auml;fer), eds. Claudia Bl&uuml;mle and Armin Sch&auml;fer, 29-45. Z&uuml;rich: diaphanes.</p>

<p>2001. Pisat' Muzykoj. Forschungsliteratur zu 'Literatur und Musik' in Ru&szlig;land. <i>Wiener Slawistischer Almanach</i> 47: 311-334.</p>

</td>
</tr>
</table><br><br></td>
</tr>
</table>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; <a class="navi" href="../kursell/index.html">Kursell</a> &#149; Publications</td>
		<td class="navi" align="right">&nbsp;</td>
	</tr>
</table>
<!-- #bbinclude "signature_wo_imp.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>